$font__open_sans: 'Open Sans', sans-serif;

@mixin typo__main_title {
	font-family: $font__open_sans;
	font-weight: 400;
	font-size: 24px;
	color: $color__main_title;
}

@mixin typo__main_description {
	font-family: $font__open_sans;
	font-weight: 400;
	font-size: 20;
	color: $color__main_description;
}

@mixin typo__main_link {
	font-family: $font__open_sans;
	font-weight: 700;
	font-size: 15;
	color: $color__main_link;
	text-decoration: none;
}

@mixin typo__item {
	font-family: $font__open_sans;
	font-weight: 400;
	font-style: italic;
	font-size: 18;
	color: $color__item;
}

@mixin typo__approve_button {
	font-family: $font__open_sans;
	font-weight: 700;
	font-size: 17px;
	color: $color__approve_button;
}